

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    	<title>Soil Association</title>	
	<meta name="Description" content="As the UK’s leading food and farming charity and organic certification body, the Soil Association work to save our soils and make good food the easy choice for everyone."> 


    

    <!-- Begin Inspectlet Embed Code -->
    <script type="text/javascript" id="inspectletjs">
        window.__insp = window.__insp || [];
        __insp.push(['wid', 1419216993]);
        (function () {
            function ldinsp() { if (typeof window.__inspld != "undefined") return; window.__inspld = 1; var insp = document.createElement('script'); insp.type = 'text/javascript'; insp.async = true; insp.id = "inspsync"; insp.src = ('https:' == document.location.protocol ? 'https' : 'http') + '://cdn.inspectlet.com/inspectlet.js'; var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(insp, x); };
        setTimeout(ldinsp, 500); document.readyState != "complete" ? (window.attachEvent ? window.attachEvent('onload', ldinsp) : window.addEventListener('load', ldinsp, false)) : ldinsp();
        })();
    </script>
    <!-- End Inspectlet Embed Code -->


    <link rel="shortcut icon" href="/images/charity/charity/favicon.ico" type="image/ico">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link media="all" rel="stylesheet" href="/css/charity.css">
    <link rel="stylesheet" type="text/css" media="screen" href="//code.jquery.com/ui/1.7.2/themes/base/jquery-ui.css">
    <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/handlebars.js/4.0.5/handlebars.min.js"></script>
    <script src="https://use.typekit.net/dnf7ykm.js"></script>
    <script>try { Typekit.load({ async: true }); } catch (e) { }</script>
    <link rel="icon" href="/Images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="/css/font-awesome.min.css">
	<script src="/Scripts/materialize.js"></script>		
	<script src="https://ajax.aspnetcdn.com/ajax/jquery.validate/1.13.1/jquery.validate.min.js"></script>
	<script src="https://ajax.aspnetcdn.com/ajax/mvc/5.1/jquery.validate.unobtrusive.min.js"></script>
			
    
    <script type="text/javascript" src="/scripts/Charity/homeTabs.js"></script>


                <!-- Google Tag Manager -->
                <script>
                    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
			        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
			        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
			        '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
                    })(window, document, 'script', 'dataLayer', 'GTM-W5XH25Z');
                </script>
                <!-- End Google Tag Manager -->

		
    <!-- Global site tag (gtag.js) - AdWords: 1014144124 -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=AW-1014144124"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'AW-1014144124');
    </script>


</head>
<body class="">
    <div id="wrapper">
        


<header id="header">
    <div class="center-box">
        <a href="/" class="logo"><img src="/images/charity/logo.png" alt="Soil Association"></a>
        <div class="header-holder licensee">
            <div class="menu-holder">
                <span class="text">Menu <span class="icon-arrow2-right"></span></span>
                <a href="#" class="menu-opener" data-burger-menu-id="menu-aside">
                    <span class="top">top</span>
                    <span class="middle">middle</span>
                    <span class="bottom">bottom</span>
                </a>
            </div>
                    <a href="/support-us/become-a-member/" class="btn light-blue">Become a Member</a>
            <ul class="list open-close">
                <li class="search-holder">
                    <a href="#" class="icon-search opener"></a>
                    <div class="slide">
                        <form action="#" class="search-form">
                            <input type="search" id="search-form" placeholder="Search...">
                        </form>
                    </div>
                </li>

                    <li><a href="/contact" class="icon-phone"></a></li>

            </ul>
            <ul class="social-networks">
                    <li class="twitter"><a href="https://twitter.com/SoilAssociation" class="icon-twitter"></a></li>
                                    <li class="facebook"><a href="https://www.facebook.com/soilassociation/" class="icon-facebook"></a></li>
                            </ul>
            

<ul class="links country">
    <li class="hide-below-tablet">
        <a href='//www.soilassociation.org/our-work-in-scotland/' id='www.soilassociation.org'>IN SCOTLAND? <span class='icon-arrow-right'></span></a>


    </li>
</ul>
<ul class="links links2">
        <li><a href="/login/" ><span class="icon-lock"></span> Member Login <span class="icon-arrow-right"></span></a></li>
</ul>
        </div>
    </div>
</header>
        <aside id="menu-aside">
    <div class="menu-holder">
        <span class="text">Close Menu <span class="icon-arrow2-right"></span></span>
        <a href="#" class="menu-opener" data-burger-menu-id="menu-aside">
            <span class="top"></span>
            <span class="bottom"></span>
        </a>
    </div>
    


        <ul class="accordion">
                                <li class="">

                                <a class="opener" href="#"></a>


                        <a class="" href="/our-campaigns/">Our Campaigns</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/our-campaigns/food-and-farming-beyond-brexit/">Food And Farming Beyond Brexit</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/agroforestry/">Agroforestry</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/in-a-changing-climate-can-we-feed-the-world/">In A Changing Climate Can We Feed The World?</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/not-in-our-bread/">Not in our Bread</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/out-to-lunch/">Out To Lunch</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/save-our-soil/">Save Our Soil</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/ban-neonics/">Ban Neonics</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/stop-genetic-modification/">Stop Genetic Modification</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/save-our-antibiotics/">Save Our Antibiotics</a>
                                            </li>
                                            <li>
                                                <a href="/our-campaigns/come-clean-about-beauty/">Come Clean About Beauty</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="" href="/organic-living/">Organic Living </a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/organic-living/what-is-organic/">What Is Organic?</a>
                                            </li>
                                            <li>
                                                <a href="/organic-living/why-organic/">Why Choose Organic?</a>
                                            </li>
                                            <li>
                                                <a href="/organic-living/buy-organic/">Buy Organic</a>
                                            </li>
                                            <li>
                                                <a href="/organic-living/organic-recipes/">Organic Recipes</a>
                                            </li>
                                            <li>
                                                <a href="/organic-living/beauty-wellbeing/">Organic Beauty &amp; Wellbeing</a>
                                            </li>
                                            <li>
                                                <a href="/organic-living/fashion-textiles/">Fashion &amp; Textiles</a>
                                            </li>
                                            <li>
                                                <a href="/organic-living/boom-awards/">BOOM Awards</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="black" href="/our-standards/">Our Standards</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/our-standards/read-our-organic-standards/">Read Our Organic Standards</a>
                                            </li>
                                            <li>
                                                <a href="/our-standards/what-are-organic-standards/">What are Organic Standards?</a>
                                            </li>
                                            <li>
                                                <a href="/our-standards/how-are-organic-standards-set/">How are Organic Standards Set</a>
                                            </li>
                                            <li>
                                                <a href="/our-standards/organic-standards-review/">Organic Standards Review</a>
                                            </li>
                                            <li>
                                                <a href="/our-standards/global-organic-textile-standard-consultation/">Global Organic Textile Standard Consultation </a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="" href="/support-us/">Support Us</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/support-us/saving-the-earth-starts-from-the-ground-up/">Saving the Earth Starts From the Ground Up</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/become-a-member/">Become A Member of the Soil Association</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/make-a-donation/">Donate</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/gift-membership/">Gift Membership</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/volunteer/">Volunteer</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/trusts-and-foundations/">Trusts and Foundations</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/philanthropy/">Philanthropy</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/company-giving/">Company Giving</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/leave-a-gift-in-your-will/">Leave a Gift in your Will</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/fundraise/">Fundraise</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/upcoming-events/">Upcoming Events</a>
                                            </li>
                                            <li>
                                                <a href="/support-us/take-action-on-the-agriculture-bill/">Take Action on the Agriculture Bill</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="green" href="/farmers-growers/">Farmers &amp; Growers</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/farmers-growers/farming-news/">Farming News</a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/technicalinformation/">Technical Information</a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/farming-events/">Farming Events</a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/market-information/">Organic Market Information</a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/supporting-you/">Supporting Farmers and Growers</a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/innovative-farming/">Innovative Farming</a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/meet-the-team/">Meet The Producer Support Team</a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/farmer-and-grower-board/">Soil Association Farmer and Grower Board </a>
                                            </li>
                                            <li>
                                                <a href="/farmers-growers/farm-walks-podcast/">Farm Walks Podcast</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="" href="/certification/">Certification </a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/certification/apply-now/">Apply for Certification</a>
                                            </li>
                                            <li>
                                                <a href="/certification/market-research-and-data/">Organic Market Research and Data </a>
                                            </li>
                                            <li>
                                                <a href="/certification/beauty-wellbeing/">Beauty &amp; Wellbeing</a>
                                            </li>
                                            <li>
                                                <a href="/certification/farming/">Farming</a>
                                            </li>
                                            <li>
                                                <a href="/certification/fashion-textiles/">Fashion &amp; Textiles </a>
                                            </li>
                                            <li>
                                                <a href="/certification/food-drink/">Food &amp; Drink</a>
                                            </li>
                                            <li>
                                                <a href="/certification/foodservice/">Foodservice</a>
                                            </li>
                                            <li>
                                                <a href="/certification/forestry/">Forestry</a>
                                            </li>
                                            <li>
                                                <a href="/certification/find-a-licensee/">Find a Licensee</a>
                                            </li>
                                            <li>
                                                <a href="/certification/certification-resource-centre/">Certification Resource Centre</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="yellow" href="/what-we-do/">What We Do</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/what-we-do/better-food-for-all/">Better Food For All</a>
                                            </li>
                                            <li>
                                                <a href="/what-we-do/our-supporters/">Our Supporters</a>
                                            </li>
                                            <li>
                                                <a href="/what-we-do/our-strategy-to-2020/">Our Strategy To 2020</a>
                                            </li>
                                            <li>
                                                <a href="/what-we-do/our-work-in-2018/">Our Work in 2018</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="green" href="/about-us/">About Us</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/about-us/our-history/">History</a>
                                            </li>
                                            <li>
                                                <a href="/about-us/organic-principles/">Organic Principles</a>
                                            </li>
                                            <li>
                                                <a href="/about-us/ceo-directors-and-trustees/">CEO, Directors and Trustees</a>
                                            </li>
                                            <li>
                                                <a href="/about-us/small-steps-to-save-our-planet/">Small Steps To Save Our Planet</a>
                                            </li>
                                            <li>
                                                <a href="/about-us/annual-general-meeting/">Annual General Meeting</a>
                                            </li>
                                            <li>
                                                <a href="/about-us/annual-review-and-finances/">Annual Review and Finances</a>
                                            </li>
                                            <li>
                                                <a href="/about-us/our-approach-to-gdpr/">Our Approach To GDPR</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="" href="/our-work-in-scotland/">Our Work In Scotland</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/our-work-in-scotland/scotland-news/">Scotland News</a>
                                            </li>
                                            <li>
                                                <a href="/our-work-in-scotland/farming-for-the-future/">Farming For The Future</a>
                                            </li>
                                            <li>
                                                <a href="/our-work-in-scotland/good-food-for-all/">Good Food For All</a>
                                            </li>
                                            <li>
                                                <a href="/our-work-in-scotland/our-policy-work/">Our Policy Work</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">

                                <a class="opener" href="#"></a>


                        <a class="green" href="/the-land-trust/">The Land Trust</a>

                                <div class="slide">
                                    <ul class="accordion">
                                            <li>
                                                <a href="/the-land-trust/looking-for-land/">Looking for Land</a>
                                            </li>
                                            <li>
                                                <a href="/the-land-trust/what-is-the-land-trust/">What is the Land Trust?</a>
                                            </li>
                                            <li>
                                                <a href="/the-land-trust/leaving-land-to-the-trust/">Leaving Land to the Trust</a>
                                            </li>
                                            <li>
                                                <a href="/the-land-trust/history-of-the-land-trust/">History of the Land Trust</a>
                                            </li>
                                            <li>
                                                <a href="/the-land-trust/frequently-asked-questions/">Frequently Asked Questions</a>
                                            </li>
                                            <li>
                                                <a href="/the-land-trust/how-it-works/">How it Works</a>
                                            </li>
                                            <li>
                                                <a href="/the-land-trust/our-farms/">Our Farms</a>
                                            </li>
                                            <li>
                                                <a href="/the-land-trust/our-trustees/">Our Trustees</a>
                                            </li>

                                    </ul>
                                </div>

                    </li>
                    <li class="">



                        <a class="" href="/work-with-us/">Work with Us</a>


                    </li>
                    <li class="lower-case">



                        <a class="" href="/press-centre/">Press Centre</a>


                    </li>
                    <li class="lower-case">



                        <a class="" href="/policy-reports/">Policy Reports</a>


                    </li>
                    <li class="lower-case">



                        <a class="" href="/contact/">Contact</a>


                    </li>
                    <li class="lower-case">



                        <a class="" href="/news/">News</a>


                    </li>
                    <li class="lower-case">



                        <a class="" href="/blogs/">Blogs</a>


                    </li>
                    <li class="lower-case">



                        <a class="" href="/frequently-asked-questions/">Frequently Asked Questions</a>


                    </li>
                    <li class="lower-case">



                        <a class="" href="/green-brexit/">Green Brexit</a>


                    </li>

            <li class="show-mobile"><a href="/login/" >Member Login</a></li>
            
            <li class="show-below-tablet">
                <a href='//www.soilassociation.org/our-work-in-scotland/' id='www.soilassociation.org'>IN SCOTLAND? <span class='icon-arrow-right'></span></a>


            </li>
        </ul>

</aside>

        



<main id="main">
    <section class="visual">
        <div class="top-gallery gallery-js-ready">
            <div class="mask">
                <div class="slideset">
                        <div class="slide">
                            <img src="/media/18943/booms-2019-winners-on-stage_low-res.jpg?anchor=center&amp;mode=crop&amp;width=1310&amp;height=415&amp;rnd=132060999930000000" alt="BOOMs 2019 winners on stage_low res.jpg">
                            <div class="caption">
                                <div class="text-holder">
                                    <h1>BOOM Award Winners</h1>
                                    <p>From hundreds of entrants and a diverse range of submissions we&#39;re thrilled to announce the winners in this year&#39;s BOOM Awards.</p>
                                </div>
                                <a href="/organic-living/boom-awards/boom-winners/" class="btn pink">The Winners</a>
                            </div>
                        </div>
                        <div class="slide">
                            <img src="/media/17853/homepage-banner-image-ftgu.jpg?anchor=center&amp;mode=crop&amp;width=1310&amp;height=415&amp;rnd=131915922640000000" alt="Homepage Banner Image FTGU.jpg">
                            <div class="caption">
                                <div class="text-holder">
                                    <h1>Saving the Earth Starts From the Ground Up</h1>
                                    <p>Soil is the heart and soul of our planet, but it&#39;s degrading. Join us and together we will save our soil, to save our Earth.</p>
                                </div>
                                <a href="/support-us/saving-the-earth-starts-from-the-ground-up/" class="btn green">Find out more</a>
                            </div>
                        </div>
                        <div class="slide">
                            <img src="/media/18867/green-brexit-report.jpg?anchor=center&amp;mode=crop&amp;width=1310&amp;height=415&amp;rnd=132049139560000000" alt="Green Brexit report.jpg">
                            <div class="caption">
                                <div class="text-holder">
                                    <h1>Setting the bar for a Green Brexit in Food and Farming</h1>
                                    <p>Our Green Brexit report demonstrates that the UK can become a world-leader in environmental farming</p>
                                </div>
                                <a href="/green-brexit/" class="btn light-blue">Read about our Green Brexit report</a>
                            </div>
                        </div>
                </div>
                <a class="btn-prev" href="#"><i class="icon-arrow-left"></i></a>
                <a class="btn-next" href="#"><i class="icon-arrow-right"></i></a>
                

                <div class="pagination">
                    <!-- pagination generated here -->
                </div>
            </div>
            <div class="gallery-row" style="display:none">
                <div class="center-box">
                    <strong class="note">Thanks for supporting us!</strong>
                    <div class="line-box">
                        <div class="line-mask">
                            <div class="line">
                                <ul></ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="arrow bounce"><i class="icon-arrow-down"></i></div>

    <section class="welcome">
        <div class="inner-area">

            <div class="content-holder">
                <div class="img-holder">
                    <div class="bg-stretch visible-mobile" style="background-image:url(/media/8799/istock_000000745159_medium.jpg?center=0.65454545454545454,0.93288590604026844&amp;mode=crop&amp;width=1903&amp;height=479&amp;rnd=131805264630000000);"></div>

                    <h2>With your help, we can change the future of food and farming</h2>
                </div>
                <div class="text-holder">

                    <p>Good food – let’s make it the easy choice for everyone, produced in a way that protects our natural world and allows every farm animal to feel the sun on their backs. We’re a charity and organic certification body and we need your help.</p>
                </div>
            </div>
            <ul class="btn-list">
                        <li><a href="/certification/" class="btn black ">Certification </a></li>
                        <li><a href="/organic-living/" class="btn black ">Organic Living </a></li>
                        <li><a href="/support-us/make-a-donation/" class="btn black ">Donate</a></li>

            </ul>
        </div>
    </section>
    <div class="soil-background-image"></div>
    <section class="association">
        <div class="topic">
            <h2>Explore the Soil Association</h2>
        </div>
        <span id="test"></span>
        <div class="center-box">
            <ul class="tabset">
                        <li class="yellow active">
                            <img class="bg-img" src="/images/charity/bg-association-tab-yellow.png" alt="Latest News">
                            <a href="#tab1"><span class="icon-comments"></span>Latest News</a>
                        </li>
                        <li class="green ">
                            <img class="bg-img" src="/images/charity/bg-association-tab-green.png" alt="Organic Living ">
                            <a href="#tab2"><span class="icon-heart"></span>Organic Living </a>
                        </li>
                        <li class="light-blue ">
                            <img class="bg-img" src="/images/charity/bg-association-tab-light-blue.png" alt="Support The Charity">
                            <a href="#tab3"><span class="icon-megaphone"></span>Support The Charity</a>
                        </li>
                        <li class="brown ">
                            <img class="bg-img" src="/images/charity/bg-association-tab-brown.png" alt="Farming &amp; Growing">
                            <a href="#tab4"><span class="icon-tractor"></span>Farming &amp; Growing</a>
                        </li>
                        <li class="black ">
                            <img class="bg-img" src="/images/charity/bg-association-tab-black.png" alt="Certification">
                            <a href="#tab5"><span class="icon-circle"></span>Certification</a>
                        </li>

            </ul>
            <ul class="tab-accordion tab-content">
                        <li class="slide-yellow">
                            <div class="opener-box">
                                <img class="bg-img" src="/images/charity/bg-association-tablong-yellow.png" alt="Latest News">
                                <a class="opener" href="#"><span class="icon-comments"></span>Latest News</a>
                            </div>
                            <div id="tab1" class="tab-slide" data-tablet-target="#tablet-target-01" style="display:none">
                                <div class="slide">

                                    



    <div class="umb-grid">
                <div class="grid-section">
    <div >
        <div class='container'>
        <div class="row clearfix">
            <div class="col-md-4 column">
                <div >
                            
    
	
	<div class="news-box news-box-news" data-content-type="news" data-content-id='eb191bef-796e-495e-bbab-1c70199fa418'>	
		<div class="inner-box" onclick=window.location.href=&#39;/news/2019/june/27/national-food-strategy-to-look-at-sustainability/&#39;>
			<div class="bg-stretch" style=background-image:url(/media/1822/shutterstock_159803519.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131418373660000000);></div>
			<ul class="tag-list yellow">
				<li><a><span class="icon-circle"></span>News</a></li>					
                        <li><a><span class="icon-tag"></span>Food for Life</a></li>
                        <li><a><span class="icon-tag"></span>Agroecology</a></li>
			</ul>
			<h2><a class='url' href='/news/2019/june/27/national-food-strategy-to-look-at-sustainability/'><small class='byline'>27 June 2019</small><span class='title'>Sustainability in National Food Strategy</span></a></h2>
		</div>
	</div>


                            
    
	
	<div class="news-box news-box-news" data-content-type="news" data-content-id='3e364c2b-b32d-403f-91d4-4fe1b959a88c'>	
		<div class="inner-box" onclick=window.location.href=&#39;/blogs/2019/june/12/green-brexit-report-challenges-government/&#39;>
			<div class="bg-stretch" style=background-image:url(/media/18856/soilassociation_greenbrexit_summary_final_web-1-1.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=132048176810000000);></div>
			<ul class="tag-list yellow">
				<li><a><span class="icon-circle"></span>News</a></li>					
                        <li><a><span class="icon-tag"></span>Brexit</a></li>
			</ul>
			<h2><a class='url' href='/blogs/2019/june/12/green-brexit-report-challenges-government/'><small class='byline'>12 June 2019</small><span class='title'>Can we be an ‘environmental superpower’?</span></a></h2>
		</div>
	</div>


                            
    
	
	<div class="news-box news-box-news" data-content-type="news" data-content-id='3ad9fcb7-56ac-4575-98ba-6dd9b1a89a98'>	
		<div class="inner-box" onclick=window.location.href=&#39;/news/2019/may/17/plant-based-protein-day-needed-on-school-menus/&#39;>
			<div class="bg-stretch" style=background-image:url(/media/18682/overdale-juniors-roast-dinner-day-2015-permission-111115-91.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=132024901650000000);></div>
			<ul class="tag-list yellow">
				<li><a><span class="icon-circle"></span>News</a></li>					
                        <li><a><span class="icon-tag"></span>Children&#39;s food</a></li>
                        <li><a><span class="icon-tag"></span>Food for Life</a></li>
			</ul>
			<h2><a class='url' href='/news/2019/may/17/plant-based-protein-day-needed-on-school-menus/'><small class='byline'>17 May 2019</small><span class='title'>Schools need plant-based day </span></a></h2>
		</div>
	</div>


                            
    
	
	<div class="news-box news-box-news" data-content-type="news" data-content-id='664976e2-1fb2-49db-b166-d458aa8c8ab0'>	
		<div class="inner-box" onclick=window.location.href=&#39;/blogs/2019/may/07/climate-change-can-only-be-halted-from-the-ground-up/&#39;>
			<div class="bg-stretch" style=background-image:url(/media/16746/img_1456.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131814131130000000);></div>
			<ul class="tag-list yellow">
				<li><a><span class="icon-circle"></span>News</a></li>					
                        <li><a><span class="icon-tag"></span>Climate Change</a></li>
			</ul>
			<h2><a class='url' href='/blogs/2019/may/07/climate-change-can-only-be-halted-from-the-ground-up/'><small class='byline'>07 May 2019</small><span class='title'>IPBES Report: Soil in Crisis</span></a></h2>
		</div>
	</div>


                            
    
	
	<div class="news-box news-box-news" data-content-type="news" data-content-id='cc442b38-816c-49e2-ab9a-4ae0e640b678'>	
		<div class="inner-box" onclick=window.location.href=&#39;/blogs/2019/may/07/setting-the-bar-for-organic-standards/&#39;>
			<div class="bg-stretch" style=background-image:url(/media/7235/thinkstockphotos-506342740-small.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131411509000000000);></div>
			<ul class="tag-list yellow">
				<li><a><span class="icon-circle"></span>News</a></li>					
                        <li><a><span class="icon-tag"></span>Organic Standards</a></li>
			</ul>
			<h2><a class='url' href='/blogs/2019/may/07/setting-the-bar-for-organic-standards/'><small class='byline'>07 May 2019</small><span class='title'>Setting the bar for organic standards</span></a></h2>
		</div>
	</div>


                            
    
	
	<div class="news-box news-box-news" data-content-type="news" data-content-id='d30cb4ca-51f1-407a-938a-72fed57bfd5e'>	
		<div class="inner-box" onclick=window.location.href=&#39;/news/2019/may/02/climate-change-committee-new-report-net-zero-target-by-2050/&#39;>
			<div class="bg-stretch" style=background-image:url(/media/12142/david-brass-credit-phil-formby.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131427050330000000);></div>
			<ul class="tag-list yellow">
				<li><a><span class="icon-circle"></span>News</a></li>					
                        <li><a><span class="icon-tag"></span>Climate Change</a></li>
			</ul>
			<h2><a class='url' href='/news/2019/may/02/climate-change-committee-new-report-net-zero-target-by-2050/'><small class='byline'>02 May 2019</small><span class='title'>UK must reach Net Zero target by 2050</span></a></h2>
		</div>
	</div>


                </div>
            </div>        </div>
        </div>
    </div>
                </div>
    </div>


                                    
                                </div>
                            </div>
                        </li>
                        <li class="slide-green">
                            <div class="opener-box">
                                <img class="bg-img" src="/images/charity/bg-association-tablong-green.png" alt="Organic Living ">
                                <a class="opener" href="#"><span class="icon-heart"></span>Organic Living </a>
                            </div>
                            <div id="tab2" class="tab-slide" data-tablet-target="#tablet-target-02" style="display:none">
                                <div class="slide">

                                    <div class="we-do-boxes">



    <div class="umb-grid">
                <div class="grid-section">
    <div >
        <div class='container'>
        <div class="row clearfix">
            <div class="col-md-4 column">
                <div >
                            
    

    <div class="box">
        <a href="/organic-living/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/2979/fennel-box.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131043267380000000);"></div>
            <div class="text-holder">
                <h2>Find, Try &amp; Buy Organic <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/organic-living/what-is-organic/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/2907/pd-soil-18.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131045974540000000);"></div>
            <div class="text-holder">
                <h2>What is Organic?  <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/organic-living/beauty-wellbeing/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/12291/10.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131438936640000000);"></div>
            <div class="text-holder">
                <h2>Beauty &amp; wellbeing <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                </div>
            </div>        </div>
        </div>
    </div>
    <div >
        <div class='container'>
        <div class="row clearfix">
            <div class="col-md-4 column">
                <div >
                            
    

                            
    

    <div class="box">
        <a href="/organic-living/organic-heroes/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/8623/riverford-founder-guy-watson.jpg?center=0.46875,0.65979381443298968&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131515847530000000);"></div>
            <div class="text-holder">
                <h2>Meet The Producers <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/organic-living/organic-recipes/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/8262/rebel-recipes.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131335396110000000);"></div>
            <div class="text-holder">
                <h2>Organic Recipes <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/organic-living/fashion-textiles/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/4077/shutterstock_242581666.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131045977240000000);"></div>
            <div class="text-holder">
                <h2>Fashion &amp; Textiles <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                </div>
            </div>        </div>
        </div>
    </div>
                </div>
    </div>


                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="slide-light-blue">
                            <div class="opener-box">
                                <img class="bg-img" src="/images/charity/bg-association-tablong-light-blue.png" alt="Support The Charity">
                                <a class="opener" href="#"><span class="icon-megaphone"></span>Support The Charity</a>
                            </div>
                            <div id="tab3" class="tab-slide" data-tablet-target="#tablet-target-03" style="display:none">
                                <div class="slide">

                                    <div class="involve-boxes">



    <div class="umb-grid">
            <div class="container">
                <div class="row clearfix">
                        <div class="grid-section">
                            <div class="col-md-6 column">
    <div >
        
        <div class="row clearfix">
            <div class="col-md-12 column">
                <div >
                            
      

	<div class="box shadow">
		<a href="/support-us/become-a-member/" class="inner-area">
			<div class="bg-stretch" style="background-image:url(/media/18554/ftgu-landing-insert_image-2_tree-and-cow.jpg?anchor=center&amp;mode=crop&amp;width=733&amp;height=312&amp;rnd=131995550160000000);"></div>
			<div class="text-holder">
				<span class="name">I want to become a member of the soil association</span>
				<strong class="category"></strong>
			</div>
		</a>
	</div>


                </div>
            </div>            <div class="col-md-12 column">
                <div >
                            
      

	<div class="box shadow">
		<a href="/support-us/make-a-donation/" class="inner-area">
			<div class="bg-stretch" style="background-image:url(/media/17952/ftgu-bee-organic-page-image_square.jpg?anchor=center&amp;mode=crop&amp;width=733&amp;height=312&amp;rnd=131929010570000000);"></div>
			<div class="text-holder">
				<span class="name">I want to make a donation</span>
				<strong class="category"></strong>
			</div>
		</a>
	</div>


                </div>
            </div>        </div>
        
    </div>
                            </div>
                        </div>
                        <div class="grid-section">
                            <div class="col-md-6 column">
    <div >
        
        <div class="row clearfix">
            <div class="col-md-12 column">
                <div >
                            
    

    <div class='box large shadow'>
		<a href="/support-us/from-the-ground-up/" class="inner-area coloured-hover">
			<div class="bg-stretch" style="background-image:url(/media/18553/ftgu-landing-insert_image-1-_boy-and-carrot.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=634&amp;rnd=131995550130000000);"></div>
			<div class="large-text">
				<span class="name">How do we Save the Earth from the Ground Up?</span>
				<strong class="category"></strong>				
			</div>
		</a>
		
	</div>


                            
    

                </div>
            </div>        </div>
        
    </div>
                            </div>
                        </div>
                </div>
            </div>   
    </div>


                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="slide-brown">
                            <div class="opener-box">
                                <img class="bg-img" src="/images/charity/bg-association-tablong-brown.png" alt="Farming &amp; Growing">
                                <a class="opener" href="#"><span class="icon-tractor"></span>Farming &amp; Growing</a>
                            </div>
                            <div id="tab4" class="tab-slide" data-tablet-target="#tablet-target-04" style="display:none">
                                <div class="slide">

                                    <div class="we-do-boxes">



    <div class="umb-grid">
                <div class="grid-section">
    <div >
        <div class='container'>
        <div class="row clearfix">
            <div class="col-md-4 column">
                <div >
                            
    

    <div class="box">
        <a href="/farmers-growers/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/1911/shutterstock_365273459.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131437292790000000);"></div>
            <div class="text-holder">
                <h2>Farming &amp; Growing Homepage <span class="note">Just Browsing?</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/farmers-growers/farming-news/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/1308/img_5918.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131020765660000000);"></div>
            <div class="text-holder">
                <h2>News &amp; Events <span class="note">All the latest</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/farmers-growers/market-information/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/1245/cows-march-2006.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131418389650000000);"></div>
            <div class="text-holder">
                <h2>Market Information <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/farmers-growers/innovative-farming/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/4624/dafydd.jpg?center=0.33,0.59111111111111114&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131024431140000000);"></div>
            <div class="text-holder">
                <h2>Innovative Farmers <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/farmers-growers/supporting-you/producer-membership/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/4831/penny-and-roger-webber.jpg?center=0.57692307692307687,0.21686746987951808&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131985883570000000);"></div>
            <div class="text-holder">
                <h2>Access technical advice and support <span class="note">Become a producer member</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/farmers-growers/market-information/organic-marketplace/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/2109/shutterstock_135735266.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131020765690000000);"></div>
            <div class="text-holder">
                <h2>Organic Marketplace <span class="note">Buy and sell organic</span></h2>
            </div>
        </a>
    </div>


                </div>
            </div>        </div>
        </div>
    </div>
                </div>
    </div>


                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="slide-black">
                            <div class="opener-box">
                                <img class="bg-img" src="/images/charity/bg-association-tablong-black.png" alt="Certification">
                                <a class="opener" href="#"><span class="icon-circle"></span>Certification</a>
                            </div>
                            <div id="tab5" class="tab-slide" data-tablet-target="#tablet-target-05" style="display:none">
                                <div class="slide">

                                    <div class="we-do-boxes">



    <div class="umb-grid">
                <div class="grid-section">
    <div >
        <div class='container'>
        <div class="row clearfix">
            <div class="col-md-4 column">
                <div >
                            
    

    <div class="box">
        <a href="/certification/farming/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/5556/grower-ragmans.jpg?center=0.7865168539325843,0.29850746268656714&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131641323190000000);"></div>
            <div class="text-holder">
                <h2>Farming <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/certification/food-drink/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/3985/sa65.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131045960520000000);"></div>
            <div class="text-holder">
                <h2>Food &amp; Drink <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/certification/beauty-wellbeing/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/12291/10.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131438936640000000);"></div>
            <div class="text-holder">
                <h2>Beauty &amp; Wellbeing  <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/certification/fashion-textiles/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/4077/shutterstock_242581666.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131045977240000000);"></div>
            <div class="text-holder">
                <h2>Textiles <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/our-standards/what-are-organic-standards/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/14980/dji_0008-copy.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131643965610000000);"></div>
            <div class="text-holder">
                <h2>Organic Standards <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                            
    

    <div class="box">
        <a href="/certification/forestry/" class="inner-area">
            <div class="bg-stretch" style="background-image:url(/media/3044/sa_forestryaudit201509-124.jpg?anchor=center&amp;mode=crop&amp;width=737&amp;height=469&amp;rnd=131018195080000000);"></div>
            <div class="text-holder">
                <h2>Forestry <span class="note">Find Out More</span></h2>
            </div>
        </a>
    </div>


                </div>
            </div>        </div>
        </div>
    </div>
                </div>
    </div>


                                    </div>
                                </div>
                            </div>
                        </li>

            </ul>
        </div>
    </section>
    <section class="company-info">
        <div class="center-box">
            <div class="inner-area">
                <div class="logo-slider gallery-js-ready">
                    <div class="mask">
                        <div class="slideset">


<div class="slide">
    <div class="box logo-info">
        <h2>Best Companies Award</h2>
        <div class="align-holder">
            <div class="image-box">
                <span class="icon-arrow2-right"></span>
                <a href="#"><img src="/media/18358/best-company-1-star-logo.jpg?width=120&amp;height=118&amp;bgcolor=ffffff&amp;quality=99" height="118" width="120" alt="ORGANIC SOIL ASSOCIATION"></a>
            </div>
            <div class="text-box">
                <div class="text-container">
                    <p></p>
                </div>
                    <div class="btn-container">
                        <a href="/work-with-us/job-opportunities/" class="btn">Work For Us</a>
                    </div>
            </div>
        </div>
    </div>
</div>

<div class="slide">
    <div class="box logo-info">
        <h2>We&#39;re Registered With The Fundraising Regulator</h2>
        <div class="align-holder">
            <div class="image-box">
                <span class="icon-arrow2-right"></span>
                <a href="#"><img src="/media/15421/fundraising-regulator-logo.png?width=120&amp;height=118&amp;bgcolor=ffffff&amp;quality=99" height="118" width="120" alt="ORGANIC SOIL ASSOCIATION"></a>
            </div>
            <div class="text-box">
                <div class="text-container">
                    <p></p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="slide">
    <div class="box logo-info">
        <h2>Certification</h2>
        <div class="align-holder">
            <div class="image-box">
                <span class="icon-arrow2-right"></span>
                <a href="#"><img src="/images/charity/logo-01.png" height="118" width="120" alt="ORGANIC SOIL ASSOCIATION"></a>
            </div>
            <div class="text-box">
                <div class="text-container">
                    <p></p>
                </div>
                    <div class="btn-container">
                        <a href="/certification/" class="btn">Find out more</a>
                    </div>
            </div>
        </div>
    </div>
</div>

<div class="slide">
    <div class="box logo-info">
        <h2>Innovative Farmers</h2>
        <div class="align-holder">
            <div class="image-box">
                <span class="icon-arrow2-right"></span>
                <a href="#"><img src="/media/4827/innovative-farmers-logo-newandimproved.png?width=120&amp;height=118&amp;bgcolor=ffffff&amp;quality=99" height="118" width="120" alt="ORGANIC SOIL ASSOCIATION"></a>
            </div>
            <div class="text-box">
                <div class="text-container">
                    <p></p>
                </div>
                    <div class="btn-container">
                        <a href="/farmers-growers/innovative-farming/" class="btn">Find Out More</a>
                    </div>
            </div>
        </div>
    </div>
</div>

<div class="slide">
    <div class="box logo-info">
        <h2>Food For Life</h2>
        <div class="align-holder">
            <div class="image-box">
                <span class="icon-arrow2-right"></span>
                <a href="#"><img src="/media/16771/saffl_logo_cmyk.jpg?width=120&amp;height=118&amp;bgcolor=ffffff&amp;quality=99" height="118" width="120" alt="ORGANIC SOIL ASSOCIATION"></a>
            </div>
            <div class="text-box">
                <div class="text-container">
                    <p></p>
                </div>
                    <div class="btn-container">
                        <a href="/what-we-do/better-food-for-all/transforming-the-way-we-all-eat/" class="btn">Find out more</a>
                    </div>
            </div>
        </div>
    </div>
</div>
                        </div>
                    </div>
                </div>
                
        <div class="connect-block box">                                
            <div class="title-holder">
                <span class="icon-twitter"></span>
                <div class="text-frame">
                    <h2>Follow us on twitter</h2>
                    <a href="https://twitter.com/SoilAssociation" class="caption">Soil Association</a>
                </div>
            </div>
            <div class="post-holder">
                <div class="cycle-gallery simple-carousel">
                    <div class="mask">
                        <div class="slideset">                                                                
                                <div class="slide">
                                    <p><a href="#"></a>"Instead of how many £billions are needed to mitigate effects of a <a href="http://twitter.com/search?q=%23nodeal">#nodeal</a> <a href="http://twitter.com/search?q=%23Brexit">#Brexit</a>, politicians should discuss thei… <a href="https://t.co/Ikxxp1RnGt">twitter.com/i/web/status/1…</a> <a href="#"></a></p>
                                </div>
                                <div class="slide">
                                    <p><a href="#"></a>“A friend and I were fortunate enough to visit a large west Norfolk estate in the midst of organic conversion… my m… <a href="https://t.co/B7Xy0Ckcmy">twitter.com/i/web/status/1…</a> <a href="#"></a></p>
                                </div>
                                <div class="slide">
                                    <p><a href="#"></a>Ongoing intensification of global food production unlikely to solve nutrition crisis, says UN report

It's time to… <a href="https://t.co/aTaK2xDNxL">twitter.com/i/web/status/1…</a> <a href="#"></a></p>
                                </div>
                                <div class="slide">
                                    <p><a href="#"></a>We tried to get a video of the children eating the food they'd just made... but it didn't last long. So here's a ph… <a href="https://t.co/kvhSoOFjGP">twitter.com/i/web/status/1…</a> <a href="#"></a></p>
                                </div>
                                <div class="slide">
                                    <p><a href="#"></a><a href="http://twitter.com/audlemagronpaul">@audlemagronpaul</a> <a href="http://twitter.com/_Tim_Ashton">@_Tim_Ashton</a> Thanks Tim and Paul - I'll forward the thread (including the data) on internally to our farming team. Cheers! <a href="#"></a></p>
                                </div>
                        </div>
                    </div>
                    <div class="twitter-pagination">                                                        
                    </div>
                </div>
            </div>
            <a href="https://twitter.com/SoilAssociation" class="btn blue" target="_blank">Follow us</a>
        </div>

                        <div class="box e-news sign-up-form">
            <form action="#" class="harmony-signup-form" data-thanks="" data-form-id="31" data-pref-form-id="32" data-correspondence-type="757dcd27-db6d-e511-80c5-005056ad0bd4">
                <div class="title-holder">
                    <span class="icon-airplane"></span>
                    <span class="text-frame">
                        <h2>Keep me updated</h2>
                    </span>
                </div>
                <div class="post-holder holder">
                        <p>Sign up to our Supporter Newsletter</p>
                        <input type="email" placeholder="Your email address...">
                        <input type="checkbox" style="display:none" class="jcf-ignore">
                            <div class="opt-in-block">
                                <input type="checkbox" class="marketing-opt-in" id="marketing-opt-in" data-correspondence-type="757dcd27-db6d-e511-80c5-005056ad0bd4" />
                                <label for="marketing-opt-in">opt in to receive monthly news and updates from the Soil Association</label>
                                <p>Please make sure the above tickbox is checked.</p>
                            </div>
                    </div>
                    <button type="submit" class="btn pink" disabled>Signup</button>

            </form>
        </div>

            </div>
        </div>
    </section>
</main>

<div class="fixed-line" style="background-image: url('/images/charity/footer-bottom-line.png');"></div>



    </div>

    
    <script src="https://maps.googleapis.com/maps/api/js?v=3&key=AIzaSyCSGHoC6kvHcjMrXKDm7-Hv2uaL3VYFQbQ"></script>

    <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.10.6/moment.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
    <script type="text/javascript" src="/scripts/Harmony/jquery.paging.min.js"></script>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>        
    <script src="/scripts/Harmony/custom.js"></script>    
    <script src="/scripts/Charity/charity.js?v=5.1"></script>

    <script src="/scripts/cookieControl-6.2.min.js" type="text/javascript"></script>
    <script type="text/javascript">
    //<![CDATA[
          cookieControl({
              t: {
                        title: 'Cookies on the Soil Association Website',
                        intro: '<p>This site uses cookies to store information on your computer.</p> <p>Some of these cookies are essential to make our site work and others help us to improve by giving us some insight into how the site is being used.</p>',
                        full: '<p> </p> <p>These cookies are set when you submit a form, login or interact with the site by doing something that goes beyond clicking some simple links </p> <p>We also use some non-essential cookies to anonymously track visitors or enhance your experience of this site. If you’re not happy with this, we won’t set these cookies but some nice features on the site may be unavailable.</p> <p>To control third party cookies, you can also adjust your browser settings.</p> <p>By using our site you accept the terms of our <a data-id="10873" href="/privacy-policy/" title="Privacy Policy">privacy policy</a>.</p>'
              },
                    position: CookieControl.POS_LEFT,
                    style: CookieControl.STYLE_DIAMOND,
                    theme: CookieControl.THEME_DARK, // light or dark
                    startOpen: true,
                    autoHide: 7000,
                    subdomains: true,
              protectedCookies: [], //list the cookies you do not want deleted, for example ['analytics', 'twitter']
              apiKey: '706350630e4889de80bf396dcb0780b38f509354',
              product: CookieControl.PROD_PAID_MULTISITE,
              consentModel: CookieControl.MODEL_INFO,
                    onAccept: function () { },
                    onReady: function () { },
                    onCookiesAllowed: function () { },
                    onCookiesNotAllowed: function () { },
                    countries: 'United Kingdom,Netherlands' // Or supply a list, like ['United Kingdom', 'Greece']
              });
           //]]>
    </script>


</body>
</html>